GitHub user zjffdu opened a pull request:

    https://github.com/apache/zeppelin/pull/2857

    ZEPPELIN-3314. Only apply maven-dependency-plugin for interpreter component

    ### What is this PR for?
    
    only interpreter component need to copy interpreter dependency and 
interpreter-setting.json
    
    ### What type of PR is it?
    [Bug Fix | Improvement ]
    
    ### Todos
    * [ ] - Task
    
    ### What is the Jira issue?
    * https://issues.apache.org/jira/browse/ZEPPELIN-3314
    
    ### How should this be tested?
    * CI pass
    
    ### Screenshots (if appropriate)
    
    ### Questions:
    * Does the licenses files need update? No
    * Is there breaking changes for older versions? No
    * Does this needs documentation? No


You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/zjffdu/zeppelin ZEPPELIN-3314

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/zeppelin/pull/2857.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #2857
    
----
commit f3a5a332a8a60daa20e9484d4cd57201c30d496a
Author: Jeff Zhang <zjffdu@...>
Date:   2018-03-12T01:41:01Z

    ZEPPELIN-3314. Only apply maven-dependency-plugin for interpreter component

----


---

Reply via email to